<?php

$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'user-form',
    'gridId' => 'user-grid',
    'action' => $model->isNewRecord ? array('create') : array(),
        ));


$this->widget('bootstrap.widgets.TbTabs', array(
    //'type' => 'tabs', // Menu type. Valid values are tabs, pills and list.
    'tabs' => $this->getTabularFormTabs($form, $model, $availableGroups, $availableAudiofiles),
    'htmlOptions' => array('data-translation-target' => 'USER_TAB_MENU_HEADER_TRANSLATION'),
));

echo $form->errorSummary($model);

if (Yii::app()->user->translateMode) {
    echo '<i data-translation-target="USER_TAB_MENU_HEADER_TRANSLATION" data-translation-id="USER_MODEL_TAB_MENU_GENERAL_DATA"></i>';
    echo '<i data-translation-target="USER_TAB_MENU_HEADER_TRANSLATION" data-translation-id="USER_MODEL_TAB_MENU_QUEUES"></i>';
    echo '<i data-translation-target="USER_TAB_MENU_HEADER_TRANSLATION" data-translation-id="USER_MODEL_TAB_SECRETARY"></i>';
    echo '<i data-translation-target="USER_TAB_MENU_HEADER_TRANSLATION" data-translation-id="USER_MODEL_TAB_MENU_CALL_TROUGH"></i>';
    echo '<i data-translation-target="USER_TAB_MENU_HEADER_TRANSLATION" data-translation-id="USER_MODEL_TAB_MENU_ADDITIONAL_DATA"></i>';
    echo '<i data-translation-target="USER_TAB_MENU_HEADER_TRANSLATION" data-translation-id="USER_MODEL_TAB_MENU_ALERTS"></i>';

    echo '<i data-translation-target="FAX_SENDING_ALLOWED_TRANSLATION" data-translation-id="USERS_MODEL_FAX_SENDING_ALLOWED"></i>';
    echo '<i data-translation-target="FAX_SENDING_ALLOWED_TRANSLATION" data-translation-id="USER_FAX_SEND_NOT_ALLOWED"></i>';
    echo '<i data-translation-target="FAX_SENDING_ALLOWED_TRANSLATION" data-translation-id="USER_FAX_SEND_ALLOWED"></i>';
    echo '<i data-translation-target="FAX_SENDING_ALLOWED_TRANSLATION" data-translation-id="USER_FAX_SEND_INHERIT_FROM_GROUP"></i>';
}

$this->endWidget();
